## qubes-desktop-linux-common 4.0.16

=== debian/changelog ===
qubes-desktop-linux-common (4.0.16-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Marek Marczykowski-Górecki <user@build-debian4>  Mon, 29 Oct 2018 04:50:25 +0000

qubes-desktop-linux-common (4.0.16-1) unstable; urgency=medium

  * appmenus: support per-vm appmenus templates
  * tests: include unit tests for multiple appmenus templates
    directories
  * appmenus: add pylint configuration, fix found issues
  * travis: add pylint and tests run
  * appmenus: exclude only auto-cleanup DispVM
  * appmenus: fix qvm-appmenus --source for non-templates
  * appmenus: do not fail qvm-appmenus --init on already existing dirs
  * appmenus: create "Start" entry for any non-template based VM
  * appmenus: use pkg_resources to distribute qubes-start.desktop file
  * tests/appmenus: adjust for qubes-start.desktop installed always
  * appmenus/tests: appmenus whitelist
  * appmenus: fix open file leak
  * appmenus/tests: fix TestVM mockup
  * travis: fix calling tests
  * appmenus/test: ignore menu creation order

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 29 Oct 2018 05:43:14 +0100

qubes-desktop-linux-common (4.0.15-1) unstable; urgency=medium

  * tests: fix color compare

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 16 Sep 2018 05:32:44 +0200

qubes-desktop-linux-common (4.0.14-1) unstable; urgency=medium

  * appmenus: fix creating default appmenus

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 15 Jul 2018 23:47:48 +0200

qubes-desktop-linux-common (4.0.13-1) unstable; urgency=medium

  * tests: fix X-Qubes-DispvmExec pattern
  * rpm: Create spec.in and Source0
  * Add make clean target to make debian build happy
  * travis: update Fedora versions, add CentOS 7
  * rpm: add missing BR: python3-setuptools

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 02 May 2018 21:18:43 +0200

qubes-desktop-linux-common (4.0.12-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * appmenus: don't fail on removal already removed menu file

  [ Frédéric Pierret ]
  * Add CentOS support (fix python3 dependencies)
  * Fix %files for mandir files

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 27 Feb 2018 21:08:36 +0100

qubes-desktop-linux-common (4.0.11-1) unstable; urgency=medium

  * debian: fix file list

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 27 Jan 2018 03:08:10 +0100

qubes-desktop-linux-common (4.0.10-1) unstable; urgency=medium

  * appmenus: remove unused files
  * appmenus: rename "VM Settings" to "Qube Settings"

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 27 Jan 2018 02:49:19 +0100

qubes-desktop-linux-common (4.0.9-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * appmenus: don't fail on creating/removing appmenus directories
  * tests: fix both unit tests and integration tests

  [ Jean-Philippe Ouellet ]
  * Remove dead appmenu handling code

  [ TomZ ]
  * Remove unneeded warning/removal of icon-cache

  [ Jean-Philippe Ouellet ]
  * Adjust feature-set handler to match reality
  * Regen appmenus on changing appmenus-dispvm feature
  * Properly handle unsetting 'internal'

  [ Marek Marczykowski-Górecki ]
  * appmenus: update event names one more time

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 23 Jan 2018 14:17:37 +0100

qubes-desktop-linux-common (4.0.8-1) unstable; urgency=medium

  [ Arjan Schrijver ]
  * appmenus: fix compatibility with Qubes OS 4.0

  [ Marek Marczykowski-Górecki ]
  * appmenus: fix choosing directory entry
  * appmenus: fix installing updated appmenus

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 21 Nov 2017 05:09:25 +0100

qubes-desktop-linux-common (4.0.7-1) unstable; urgency=medium

  * appmenus: improve logging, make quiet execution quiet
  * appmenus: fix updating entries in menu
  * Follow qubesadmin API change

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 08 Oct 2017 20:36:07 +0200

qubes-desktop-linux-common (4.0.6-1) unstable; urgency=medium

  * appmenus: rename 'legacy-appmenus' feature to 'appmenus-legacy'
  * appmenus: implement creating menu entries for Disposable VM

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 11 Aug 2017 13:36:55 +0200

qubes-desktop-linux-common (4.0.5-1) unstable; urgency=medium

  * appmenus: do not unregister .directory file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 30 Jul 2017 18:34:17 +0200

qubes-desktop-linux-common (4.0.4-1) unstable; urgency=medium

  * appmenus: disable currently broken DispVM launchers

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 30 Jul 2017 03:39:45 +0200

qubes-desktop-linux-common (4.0.3-1) unstable; urgency=medium

  * appmenus: convert to coroutine event handlers, remove rename
    handling

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 29 Jul 2017 05:27:22 +0200

qubes-desktop-linux-common (4.0.2-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * fixes to system menu

  [ Marek Marczykowski-Górecki ]
  * Rename qubes-appmenu-select.desktop to qubes-vm-settings.desktop
  * appmenus: change 'hvm' property to 'virt_mode'

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 18 Jul 2017 05:22:13 +0200

qubes-desktop-linux-common (4.0.1-1) unstable; urgency=medium

  [ Wojtek Porczyk ]
  * qubesappmenus: add --get-available and fix parsing

  [ Marek Marczykowski-Górecki ]
  * Fix application icons generation

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 16 Jul 2017 10:40:51 +0200

qubes-desktop-linux-common (4.0.0-1) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 05 Jul 2017 15:17:42 +0200

qubes-desktop-linux-common (3.2.0-1) unstable; urgency=low

  * Initial release 


