## qubes-desktop-linux-common 4.0.17

=== ci/requirements.txt ===
# WARNING: those requirements are used only for travis-ci.org
# they SHOULD NOT be used under normal conditions; use system package manager
docutils
pylint
codecov
lxml
pyxdg
Pillow
