=== debian/changelog ===
qubes-desktop-linux-common (4.0.17-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Marek Marczykowski-Górecki <user@build-debian4>  Sun, 09 Dec 2018 15:43:15 +0000

qubes-desktop-linux-common (4.0.17-1) unstable; urgency=medium

  * appmenus: do not treat no entries as an error

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 08 Dec 2018 19:31:52 +0100
