=== ci/requirements.txt ===
--- 
+++ 
@@ -6,3 +6,4 @@
 lxml
 pyxdg
 Pillow
+numpy
