## qubes-desktop-linux-common 4.1.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,5 @@
-PYTHON ?= python3
-
 all:
-	$(PYTHON) setup.py build
+	python3 setup.py build
 
 
 install:
@@ -15,10 +13,13 @@
 	done
 	### Appmenus
 	# force /usr/bin before /bin to have /usr/bin/python instead of /bin/python
-	PATH="/usr/bin:$$PATH" $(PYTHON) setup.py install $(PYTHON_PREFIX_ARG) -O1 --skip-build --root $(DESTDIR)
+	PATH="/usr/bin:$$PATH" python3 setup.py install $(PYTHON_PREFIX_ARG) -O1 --skip-build --root $(DESTDIR)
 
 	mkdir -p $(DESTDIR)/etc/qubes-rpc/policy
 	install -m 0755 qubesappmenus/qubes.SyncAppMenus $(DESTDIR)/etc/qubes-rpc/
+
+	mkdir -p $(DESTDIR)/usr/share/qubes-appmenus/
+	cp -r appmenus-files/* $(DESTDIR)/usr/share/qubes-appmenus/
 
 	$(MAKE) -C qubes-menus install
