=== debian/control ===
Source: qubes-desktop-linux-common
Section: admin
Priority: optional
Maintainer: Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 imagemagick,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 3.9.5
Homepage: https://www.qubes-os.org/
#Vcs-Git: git://github.com/QubesOS/qubes-desktop-linux-common.git
#Vcs-Browser: https://github.com/QubesOS/qubes-desktop-linux-common
X-Python3-Version: >= 3.4

Package: qubes-desktop-linux-common
Architecture: any
Depends:
 qubes3-qubesimgconverter,
 python3-xdg,
 qubes-core-admin-client,
 ${python3:Depends},
 ${misc:Depends}
Description: Common code used for multiple desktop environments in Qubes
 Common code for desktop environments integration with Qubes. This include:
  - icons
  - data and scripts for handling application menu
  - various utilities

Package: qubes-menus
Architecture: any
Depends:
  desktop-file-utils
Description: Configuration and data files for the desktop menus
 This package contains the XML files that describe the menu layout for
 GNOME and KDE, and the .desktop files that define the names and icons
 of "subdirectories" in the menus.
