## qubes-desktop-linux-common 4.1.5

=== debian/changelog ===
qubes-desktop-linux-common (4.1.5-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 10 Oct 2020 16:16:36 +0200

qubes-desktop-linux-common (4.1.5-1) unstable; urgency=medium

  [ WillyPillow ]
  * Initial support for qvm-template: read whitelist from qvm-features.
  * Copy file-based whitelists to qvm-features on clones and new AppVMs.
  * Add @staticmethod to set_whitelist.
  * Change "whitelist" to "menu-items" in qvm-features for clarity.

  [ Marek Marczykowski-Górecki ]
  * Make pylint happy

  [ Marta Marczykowska-Górecka ]
  * Changed "Start" .desktop entry to "Start qube" for more clarity

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 10 Oct 2020 16:16:36 +0200
