## qubes-desktop-linux-common 4.1.6

=== Makefile ===
--- 
+++ 
@@ -18,12 +18,11 @@
 	mkdir -p $(DESTDIR)/etc/qubes-rpc/policy
 	install -m 0755 qubesappmenus/qubes.SyncAppMenus $(DESTDIR)/etc/qubes-rpc/
 
-	mkdir -p $(DESTDIR)/usr/share/qubes-appmenus/
-	cp -r appmenus-files/* $(DESTDIR)/usr/share/qubes-appmenus/
-
 	$(MAKE) -C qubes-menus install
 
 clean:
 	rm -rf qubesappmenus/__pycache__
 	rm -rf qubesappmenusext/__pycache__
 	rm -f .coverage
+	rm -rf debian/changelog.*
+	rm -rf pkgs
