=== debian/changelog ===
qubes-desktop-linux-common (4.1.6-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Fri, 13 Nov 2020 05:27:54 +0100

qubes-desktop-linux-common (4.1.6-1) unstable; urgency=medium

  * tests: adjust for keeping applications list in 'menu-items' feature

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 13 Nov 2020 05:27:54 +0100
