## qubes-desktop-linux-common 4.1.7

=== debian/changelog ===
qubes-desktop-linux-common (4.1.7-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 18 May 2021 00:43:13 +0200

qubes-desktop-linux-common (4.1.7-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Add .gitlab-ci.yml

  [ Marek Marczykowski-Górecki ]
  * gitlab-ci: include tests job
  * ci: add missing dependencies
  * tests: print warnings during tests

  [ Roberto Romero ]
  * Accept "+" as part of the Name, GenericName, and Comment

  [ Frédéric Pierret (fepitre) ]
  * Fix build with python3 for CentOS
  * spec: add BR make

  [ Demi Marie Obenour ]
  * Rip out @asyncio.coroutine

  [ herypt ]
  * Remove duplicate menu items

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 18 May 2021 00:43:13 +0200
