## qubes-desktop-linux-common 4.1.11

=== debian/changelog ===
qubes-desktop-linux-common (4.1.11-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 20 Oct 2021 01:32:25 +0200

qubes-desktop-linux-common (4.1.11-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: add R xdg-utils

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 20 Oct 2021 01:32:25 +0200
