## qubes-desktop-linux-common 4.1.12

=== ci/requirements.txt ===
--- 
+++ 
@@ -8,3 +8,4 @@
 lxml
 pyxdg
 Pillow
+numpy
