=== qubes-menus/Makefile ===
--- 
+++ 
@@ -1,9 +1,6 @@
 install:
 	install -d $(DESTDIR)/etc/xdg/menus
 	install -m 644 menus/*.menu $(DESTDIR)/etc/xdg/menus/
-
-	ln -s applications.menu $(DESTDIR)/etc/xdg/menus/kde4-qubes-applications.menu
-	ln -s applications.menu $(DESTDIR)/etc/xdg/menus/kf5-qubes-applications.menu
 
 	install -d $(DESTDIR)/usr/share/desktop-directories
 	install -m 644 directory-files/*.directory $(DESTDIR)/usr/share/desktop-directories/
