## qubes-desktop-linux-common 4.1.14

=== debian/changelog ===
qubes-desktop-linux-common (4.1.14-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 08 Dec 2022 16:36:42 +0100

qubes-desktop-linux-common (4.1.14-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix absolutely silly bug that required PATH for --get-default-
    whitelist

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 08 Dec 2022 16:36:42 +0100
