## qubes-desktop-linux-common 4.2.2

=== debian/changelog ===
qubes-desktop-linux-common (4.2.2-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 28 May 2023 02:50:16 +0200

qubes-desktop-linux-common (4.2.2-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Remove old global settings from menu

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 28 May 2023 02:50:16 +0200
