## qubes-desktop-linux-common 4.2.5

=== debian/changelog ===
qubes-desktop-linux-common (4.2.5-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 10 Oct 2023 05:07:32 +0200

qubes-desktop-linux-common (4.2.5-1) unstable; urgency=medium

  * Fix calling qvm-appmenus as appropriate user

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 10 Oct 2023 05:07:32 +0200
