## qubes-desktop-linux-common 4.2.6

=== debian/changelog ===
qubes-desktop-linux-common (4.2.6-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 27 Mar 2024 19:10:45 +0100

qubes-desktop-linux-common (4.2.6-1) unstable; urgency=medium

  * tests: sort applications list before comparing

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 27 Mar 2024 19:10:45 +0100
