## qubes-desktop-linux-common 4.2.7

=== debian/changelog ===
qubes-desktop-linux-common (4.2.7-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 13 Apr 2024 15:59:34 +0200

qubes-desktop-linux-common (4.2.7-1) unstable; urgency=medium

  * Convert on_template_postinstall to async function
  * Collect background tasks results

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 13 Apr 2024 15:59:34 +0200
