## qubes-desktop-linux-common 4.2.8

=== debian/changelog ===
qubes-desktop-linux-common (4.2.8-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 17 May 2024 05:25:33 +0200

qubes-desktop-linux-common (4.2.8-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Remove deprecated pkg_resources, replace with importlib

  [ Marek Marczykowski-Górecki ]
  * Do not react to events when running in "offline mode"
  * Make pylint happy

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 17 May 2024 05:25:33 +0200
