## qubes-desktop-linux-common 4.2.9

=== debian/changelog ===
qubes-desktop-linux-common (4.2.9-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 17 May 2024 16:32:23 +0200

qubes-desktop-linux-common (4.2.9-1) unstable; urgency=medium

  * Revert "Remove deprecated pkg_resources, replace with importlib"

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 17 May 2024 16:32:23 +0200
