## qubes-desktop-linux-common 4.2.10

=== debian/changelog ===
qubes-desktop-linux-common (4.2.10-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Thu, 27 Jun 2024 02:21:47 +0200

qubes-desktop-linux-common (4.2.10-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Add a nicer icon to vm settings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 27 Jun 2024 02:21:47 +0200
