## qubes-desktop-linux-common 4.2.11

=== debian/changelog ===
qubes-desktop-linux-common (4.2.11-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 18 Aug 2024 02:45:06 +0200

qubes-desktop-linux-common (4.2.11-1) unstable; urgency=medium

  * rpm: add missing changelog

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 18 Aug 2024 02:45:06 +0200
