## qubes-desktop-linux-common 4.2.12

=== debian/changelog ===
qubes-desktop-linux-common (4.2.12-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sat, 24 Aug 2024 02:40:03 +0200

qubes-desktop-linux-common (4.2.12-1) unstable; urgency=medium

  * tests: assertEquals -> assertEqual

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 24 Aug 2024 02:40:03 +0200
