## qubes-desktop-linux-common 4.2.13

=== debian/changelog ===
qubes-desktop-linux-common (4.2.13-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 07 Jan 2025 03:15:59 +0100

qubes-desktop-linux-common (4.2.13-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Remove deprecated pkg_resources, replace with importlib
  * Backwards compatibility for importlib
  * Fix pylint complaint

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Jan 2025 03:15:59 +0100
