## qubes-desktop-linux-common 4.2.15

=== debian/changelog ===
qubes-desktop-linux-common (4.2.15-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 21 Jul 2025 02:18:54 +0200

qubes-desktop-linux-common (4.2.15-1) unstable; urgency=medium

  [ Marcus Ofenhed ]
  * Added field StartupWMClass
  * Added StartupWMClass to tests

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 21 Jul 2025 02:18:54 +0200
