## qubes-desktop-linux-common 4.3.0

=== debian/changelog ===
qubes-desktop-linux-common (4.3.0-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 17 Sep 2025 14:44:49 +0200

qubes-desktop-linux-common (4.3.0-1) unstable; urgency=medium

  * Disable wayland session by default

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 17 Sep 2025 14:44:49 +0200
