## qubes-desktop-linux-common 4.3.1

=== Makefile ===
--- 
+++ 
@@ -11,14 +11,19 @@
 	### Icons
 	mkdir -p $(DESTDIR)/usr/share/qubes/icons
 	for icon in icons/*.png; do \
-		convert -resize 48 $$icon $(DESTDIR)/usr/share/qubes/$$icon; \
+		gm convert -resize 48 $$icon $(DESTDIR)/usr/share/qubes/$$icon; \
 	done
+	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/scalable/apps
+	cp icons/*.svg $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/
+
 	### Appmenus
 	# force /usr/bin before /bin to have /usr/bin/python instead of /bin/python
 	PATH="/usr/bin:$$PATH" $(PYTHON) setup.py install $(PYTHON_PREFIX_ARG) -O1 --skip-build --root $(DESTDIR)
 
 	mkdir -p $(DESTDIR)/etc/qubes-rpc/policy
 	install -m 0755 qubesappmenus/qubes.SyncAppMenus $(DESTDIR)/etc/qubes-rpc/
+	install -m 0755 qubesappmenus/qubes.UpdateAppMenusFor $(DESTDIR)/etc/qubes-rpc/
+	install -m 0755 qubesappmenus/qubes.RemoveAppMenusFor $(DESTDIR)/etc/qubes-rpc/
 
 	$(MAKE) -C qubes-menus install
