=== debian/changelog ===
qubes-desktop-linux-common (4.3.1-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 11 Oct 2025 01:05:55 +0200

qubes-desktop-linux-common (4.3.1-1) unstable; urgency=medium

  [ Ben Grande ]
  * Fix wrong event name

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 11 Oct 2025 01:05:55 +0200
